.Bonds {
    &__Cards {
        width: 100%;
        background: transparent 0% 0% no-repeat padding-box;
        box-shadow: inset 0px 3px 6px #00000029;
        border: 1px solid #FFFFFF26;
        border-radius: 20px;
        opacity: 1;
        backdrop-filter: brightness(.96);

        letter-spacing: 0px;
        color: #565555;
    }

    &__Button {
        width: 225px;
        height: 55px;

        /* UI Properties */

        background: #BABABA 0% 0% no-repeat padding-box;
        border-radius: 11px;
        opacity: 1;
        font-weight: 800;
        letter-spacing: 0px;
        color: #565555;
        opacity: 1;
        backdrop-filter: brightness(.96);

    }
}